@echo off
echo.
echo. Make sure you unziped this package into you LORD2-CNW directory,
echo. and you are in your lord2 directory.
echo.
echo. This package DOES NOT have the LORD2 binaries, please install
echo. those files yourself before you run this install.bat file.
echo.
echo.  This WILL delete ALL your current REF and REC files.
echo. If you have modified or created your own, please press CTRL+C
echo. NOW! and do a complete MANUAL install.
echo.
echo. If it asks to overwrite a file, let it overwrite the files! :)
echo.
pause
echo.  Are you SURE?
pause
del *.ref
del *.rec
del map.dat
del world.dat
md npc
md docs
md igm
pkunzip -do 1361.zip
del cnw.txt
del cnw.ad
md npc
echo y|del npc\*.*
cd ..
l2.exe /maint
cls
echo.
echo.    Lord 2: Complete New World v136.1 is now fully installed.
echo.
echo. You may change the settings in RULES.REF for your own conforts.
echo. (eg. keep NPCS dead for x day, days/year, taxes, etc..)
echo.
echo.           You may now run a test run by typing "L2 /L"
echo.
